Just how do I make the "1.9.2" Ruby string indicate the last release with RVM?

I'm making use of RVM to handle my Ruby setting on OSX, and also presently it's analyzing '1.9.2' as ruby-1.9.2-rc2 as opposed to the last release. Just how can I upgrade this to make it act as anticipated?

0
2019-05-04 02:45:28
Source Share
Answers: 1

Since this obtained no feedback I asked this inquiry and also obtained an answer on Stack Overflow from michaelmichael.

See to it you've upgraded rvm with the rvm update command. From there you can install 1.9.2 with rvm install 1.9.2. It'll install and also compile ruby 1.9.2-p0. From there, it needs to analyze 1.9.2 as the last release. I'm additionally on a mac, and also this benefited me after having actually rc2 mounted.

0
2019-05-07 21:48:01
Source